qml_module(ZShell-config
	URI ZShell.Config
	SOURCES
		confignode.hpp confignode.cpp
		configobject.hpp configobject.cpp
		configlist.hpp configlist.cpp
		config.hpp config.cpp
		migration.hpp migration.cpp
		anim.hpp anim.cpp
		tokens.hpp
		appearance.hpp
		background.hpp
		bar.hpp
		clipboard.hpp
		colors.hpp
		dashboard.hpp
		display.hpp
		dock.hpp
		general.hpp
		launcher.hpp
		llm.hpp
		lock.hpp
		notifs.hpp
		osd.hpp
		screenshot.hpp
		services.hpp
		sidebar.hpp
		utilities.hpp
)
